Operating System - OpenVMS
cancel
Showing results for 
Search instead for 
Did you mean: 

vax firmware upgrade

 
FOX MULDER_2
Frequent Advisor

vax firmware upgrade

Please let me know the firmware required to upgrade vms 7.1 to 7.3 for VAX 4000-700A.
1 REPLY
Ian Miller.
Honored Contributor

Re: vax firmware upgrade

no firmware upgrade is required.
____________________
Purely Personal Opinion